Subject: Future Enhancement

From: "Christopher W. Curtis" <[email-masked]>
Date: Sun, 31 Mar 1996 05:11:04 GMT

Whoops ... guess I missed the deadline for Pine 3.92, but I just thought
of it now! 

I sent a group of attachments to a colleague that totalled about 2.5 MB,
and sending took just shy of forever ... would it be possible (if it
hasn't been done already) to make the sending of mail a thread so that the
UI can be free up? 

Should be a simple vfork() call, but I don't know how PINE was originally
designed.  DOS users can suffer their non-threading OS.  :)

rgds,
--
Christopher Curtis, Sun SysAdmin - http://www.ee.fit.edu/users/ccurtis
Florida Institute of Technology  - telnet bofh.engr.wisc.edu 666
Melbourne, Florida  USA          - Member, Team OS/2